/*Pricing Option 1*/
#in_pricing {
  margin-bottom: 60px;
  margin-top: 100px; }
  #in_pricing .head {
    text-align: center;
    margin-bottom: 70px; }
    #in_pricing .head h3 {
      font-size: 35px;
      font-style: italic;
      font-weight: normal;
      margin: 0 0 20px 0;
      color: #252528; }
    #in_pricing .head h6 {
      font-size: 18px;
      margin: 0;
      color: #8E8E8F;
      font-weight: normal; }
  #in_pricing .charts_wrapp {
    margin-bottom: 40px; }
    #in_pricing .charts_wrapp .plan {
      border-radius: 6px;
      box-shadow: 0 1px 3px 1px #d6d6d6;
      background-color: #fff;
      width: 95%;
      position: relative; }
      #in_pricing .charts_wrapp .plan .wrapper {
        padding: 33px 30px 26px 30px; }
      #in_pricing .charts_wrapp .plan h3 {
        color: #535353;
        font-weight: normal;
        font-style: italic;
        font-size: 28px;
        margin: 0 0 5px 0;
        line-height: 25px; }
      #in_pricing .charts_wrapp .plan .price {
        font-size: 17px;
        color: #1189D9;
        margin-top: 16px; }
        #in_pricing .charts_wrapp .plan .price span.dollar {
          font-size: 32px;
          position: relative;
          top: -6px;
          margin-right: 3px; }
        #in_pricing .charts_wrapp .plan .price span.qty {
          font-size: 47px;
          margin-right: 4px;
          position: relative;
          top: 2px; }
        #in_pricing .charts_wrapp .plan .price span.month {
          font-style: italic;
          font-weight: 300;
          font-size: 15px; }
      #in_pricing .charts_wrapp .plan .features {
        margin-top: 30px; }
        #in_pricing .charts_wrapp .plan .features p {
          color: #838385;
          margin-bottom: 5px;
          font-size: 14px; }
  #in_pricing .plan a.order {
    background-color: #2190DB;
    text-align: center;
    margin: 25px auto 0;
    width: 48%;
    display: block;
    padding: 3px 0;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 5px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear; }
    #in_pricing .plan a.order:hover {
      background: #252528; }
  #in_pricing .pro .plan {
    width: 100%;
    top: -20px;
    box-shadow: 0 0 7px 0 #d6d6d6;
    border: 1px solid #d9d9d9; }
    #in_pricing .pro .plan .wrapper {
      padding: 36px 30px 35px 30px; }
    #in_pricing .pro .plan img.ribbon {
      position: absolute;
      top: 0;
      right: 0; }
    #in_pricing .pro .plan a.order {
      margin-top: 35px; }
  #in_pricing .standar .plan {
    float: right; }
  #in_pricing .start {
    width: 100%;
    text-align: center; }
    #in_pricing .start p {
      font-size: 24px;
      display: inline-block;
      color: #5B5B5D;
      font-style: italic;
      line-height: 26px;
      margin: 0 18px 0 0; }
    #in_pricing .start a {
      text-transform: uppercase;
      color: #fff;
      font-weight: bold;
      border-radius: 4px;
      padding: 7px 17px;
      font-size: 17px;
      background: #252528;
      -webkit-transition: all .2s linear;
      -moz-transition: all .2s linear; }
      #in_pricing .start a:hover {
        background: #2190DB; }


		
.pricing-numbers-text p {
	display: block;
	margin-left: 0;
	margin-right: 0;
	}
		
/*Pricing Table Style*/
.pricingtableheader h3 {
	size: 12px;
	
	}

.pricingtable {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 5px 5px 2px #CAC8C8;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
	
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
	
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
	
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}.pricingtable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.pricingtable tr:last-child td:last-child {
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
}
.pricingtable table tr:first-child td:first-child {
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}
.pricingtable table tr:first-child td:last-child {
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
}.pricingtable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
}.pricingtable tr:hover td{
	
}
.pricingtable tr:nth-child(odd){ background-color:#000000; }
.pricingtable tr:nth-child(even)    { background-color:#145d91; }.pricingtable td{
	vertical-align:middle;
	
	
	border:1px solid #2595e6;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:10px;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	color:#ffffff;
}.pricingtable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.pricingtable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.pricingtable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.pricingtable tr:first-child td{
		background:-o-linear-gradient(bottom, #0c446d 5%, #2595e6 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0c446d), color-stop(1, #2595e6) );
	background:-moz-linear-gradient( center top, #0c446d 5%, #2595e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0c446d", endColorstr="#2595e6");	background: -o-linear-gradient(top,#0c446d,2595e6);

	background-color:#0c446d;
	border:0px solid #2595e6;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.pricingtable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #0c446d 5%, #2595e6 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0c446d), color-stop(1, #2595e6) );
	background:-moz-linear-gradient( center top, #0c446d 5%, #2595e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0c446d", endColorstr="#2595e6");	background: -o-linear-gradient(top,#0c446d,2595e6);

	background-color:#0c446d;
}
.pricingtable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.pricingtable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


/*Pricing Table Style */
.pricingtable2 {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 4px 4px 7px #888888;
	border:3px solid #2595e6;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.pricingtable2 table{
    border-collapse: collapse;
        border-spacing: 0;
	width:400px;
  overflow-x:auto;
	height:100%;
	margin:0px;padding:0px;
}.pricingtable2 tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.pricingtable2 table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.pricingtable2 table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.pricingtable2 tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.pricingtable2 tr:hover td{
	
}
.pricingtable2 tr:nth-child(odd){ background-color:#edebea; }
.pricingtable2 tr:nth-child(even)    { background-color:#ffffff; }.pricingtable2 td{
	vertical-align:middle;
	
	
	border:1px solid #2595e6;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:8px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.pricingtable2 tr:last-child td{
	border-width:0px 1px 0px 0px;
}.pricingtable2 tr td:last-child{
	border-width:0px 0px 1px 0px;
}.pricingtable2 tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.pricingtable2 tr:first-child td{
		background:-o-linear-gradient(bottom, #2595e6 5%, #2595e6 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2595e6), color-stop(1, #2595e6) );
	background:-moz-linear-gradient( center top, #2595e6 5%, #2595e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#2595e6", endColorstr="#2595e6");	background: -o-linear-gradient(top,#2595e6,2595e6);

	background-color:#2595e6;
	border:0px solid #2595e6;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.pricingtable2 tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #2595e6 5%, #2595e6 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2595e6), color-stop(1, #2595e6) );
	background:-moz-linear-gradient( center top, #2595e6 5%, #2595e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#2595e6", endColorstr="#2595e6");	background: -o-linear-gradient(top,#2595e6,2595e6);

	background-color:#2595e6;
}
.pricingtable2 tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.pricingtable2 tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


/*Sign Up Button*/
.start {
    width: 100%;
    text-align: center; 
	margin-top: 40px; 
	margin-bottom: 80px }
.start p {
      font-size: 24px;
      display: inline-block;
      color: #5B5B5D;
      font-style: italic;
      line-height: 26px;
      margin: 18px 18px 0 0; }
 .start a {
      text-transform: uppercase;
      color: #fff;
      font-weight: bold;
      border-radius: 4px;
      padding: 7px 17px;
      font-size: 17px;
      background: #3A990E;
      -webkit-transition: all .2s linear;
      -moz-transition: all .2s linear; }
 .start a:hover {
        background: #2190DB; }

/*Frequent Questions*/
#faq {
  margin-top: 60px; 
  margin-bottom: -100px; 
  padding-left: 9px;
  padding-right: 9px; }
  #faq .block .box {
    margin-bottom: 50px; }
    #faq .block .box p.title {
      font-size: 20px;
      margin-bottom: 10px;
      font-style: italic; }
    #faq .block .box p.answ {
      font-size: 14px;
      line-height: 22px; }
  #faq .right {
    float: right; }

/* Pricing Option 2 */
#in_pricing2 {
  margin-bottom: 40px; 
    margin-top: 70px; }
  #in_pricing2 .section_header h3 span {
    font-size: 18px;
    line-height: 20px; }
  #in_pricing2 .charts_wrapp {
    margin-bottom: 40px; }
    #in_pricing2 .charts_wrapp .plan {
      border-radius: 6px;
      box-shadow: 0 1px 3px 1px #d6d6d6;
      background-color: #fff;
      width: 100%;
      position: relative; }
      #in_pricing2 .charts_wrapp .plan .wrapper {
        padding: 33px 30px 26px 30px; }
      #in_pricing2 .charts_wrapp .plan .price {
        font-size: 17px;
        color: #1189D9;
        margin-top: 16px; }
        #in_pricing2 .charts_wrapp .plan .price span.dollar {
          font-size: 32px;
          position: relative;
          top: -6px;
          margin-right: 3px; }
        #in_pricing2 .charts_wrapp .plan .price span.qty {
          font-size: 47px;
          margin-right: 4px;
          position: relative;
          top: 2px; }
      #in_pricing2 .charts_wrapp .plan .features {
        margin-top: 30px; }
        #in_pricing2 .charts_wrapp .plan .features p {
          color: #838385;
          margin-bottom: 5px;
          font-size: 14px; }
      #in_pricing2 .charts_wrapp .plan h3 {
        color: #535353;
        font-weight: normal;
        font-style: italic;
        font-size: 28px;
        margin: 0 0 5px 0;
        line-height: 25px; }
      #in_pricing2 .charts_wrapp .plan a.order {
        width: 80%; }
  #in_pricing2 .plan .price span.month {
    font-weight: bold;
    font-size: 17px; }
  #in_pricing2 .plan a.order {
    background-color: #2190DB;
    text-align: center;
    margin: 25px auto 0;
    width: 48%;
    display: block;
    padding: 3px 0;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 5px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear; }
    #in_pricing2 .plan a.order:hover {
      background: #252528; }
  #in_pricing2 .ultra .plan {
    top: -13px;
    box-shadow: 0px 0px 7px 0 #d6d6d6;
    border: 1px solid #d9d9d9; }
    #in_pricing2 .ultra .plan .wrapper img.ribbon {
      position: absolute;
      right: 0;
      top: 0; }
  #in_pricing2 .black .plan {
    background: #252528;
    box-shadow: none; }
    #in_pricing2 .black .plan .wrapper {
      padding: 35px 25px 30px 25px; }
    #in_pricing2 .black .plan h3 {
      color: #fff; }
    #in_pricing2 .black .plan h6 {
      color: #fff;
      font-size: 20px;
      font-weight: normal;
      font-style: italic; }
    #in_pricing2 .black .plan p {
      font-size: 16px;
      color: #adadad;
      margin: 20px 0 38px;
      line-height: 23px; }
  #in_pricing2 .black a.order {
    background: #535356;
    color: #fff;
    width: 87%;
    padding: 6px 0; }
    #in_pricing2 .black a.order:hover {
      background: #2190DB; }
      
#process {
  min-height: 650px; }
  #process .section_header {
    margin-bottom: 50px; }
    #process .section_header h3 {
      margin: 0; }
  #process .description {
    position: relative; }
    #process .description .text {
      position: absolute;
      display: none; }
      #process .description .text.active {
        display: block; }
    #process .description h4 {
      font-size: 31px;
      line-height: 35px;
      margin-bottom: 20px; }
    #process .description p {
      font-size: 15px;
      color: #3F3F3F;
      line-height: 26px; }
  #process .areas {
    margin-left: 0;
    float: right; }
    #process .areas .circle {
      height: 150px;
      cursor: pointer;
      float: left;
      margin-right: -25px;
      text-align: center;
      width: 150px;
      background: rgba(37, 37, 40, 0.9);
      border-radius: 100%;
      -webkit-transition: all .3s;
      -moz-transition: all .3s;
      -ms-transition: all .3s;
      transition: all .3s; }
      #process .areas .circle:hover, #process .areas .circle.active {
        background: #1189d9; }
      #process .areas .circle img {
        margin-top: 28px; }
/*      #process .areas .circle img {
        margin-top: 36px; }
      #process .areas .circle span {
        font-weight: 700;
        font-size: 19px;
        color: #fff;
        display: block;
        margin-top: 21px; } */
    #process .areas .first {
      margin-left: 0; }


/*Register Interest Email Address Button*/
#coming_soon {
  margin-top: 0px; }
  #coming_soon .email_wrapp .wrapp {
    background: #fff;
    width: 98%;
    margin: 0 auto 60px;
    padding: 32px 0 21px;
    height: 103px;
    float: none;
    border-radius: 0 0 4px 4px;
    box-shadow: 1px 1px 2px 1px #cecece; }
    #coming_soon .email_wrapp .wrapp p {
      float: left;
      font-size: 17px;
      margin: 8px 0px 0px 48px; }
    #coming_soon .email_wrapp .wrapp input[type="text"] {
      float: left;
      font-size: 16px;
      border-radius: 3px;
      height: 36px;
      margin-bottom: 0;
      width: 31.5%;
      margin-left: 25px; }
    #coming_soon .email_wrapp .wrapp a.send {
      text-transform: uppercase;
      color: #fff;
      border: 0 none;
      box-shadow: none;
      margin: 0px 70px 0 0;
      background: #1189D9;
      font-weight: bold;
      text-shadow: none;
      padding: 8px 10px;
      font-size: 14px;
      float: right;
      -webkit-transition: background linear .2s, box-shadow linear .2s;
      -moz-transition: background linear .2s, box-shadow linear .2s;
      -o-transition: background linear .2s, box-shadow linear .2s;
      transition: background linear .2s, box-shadow linear .2s; }
      #coming_soon .email_wrapp .wrapp a.send:hover {
        background: #252528; }
  #coming_soon .email_wrapp .line {
    margin-left: 0; }
      
      
/* Responsive
-------------------------------------------------- */

@media (min-width: 768px) and (max-width: 991px) {
  #in_pricing .plan a.order {
    width: 64%; 
  }

  #in_pricing2 .plan a.order {
    width: 64%; 
  } 
  
  #process .areas {
    text-align: center; 
  }
    
  #process .areas .last_circle {
    float: none;
    display: inline-block;
    margin-left: -75px;
    margin-top: -54px; 
  }
  
  #coming_soon .email_wrapp .wrapp {
    text-align: center;
    height: auto;
    padding: 30px 0 30px;
  }
  
  #coming_soon .email_wrapp .wrapp p {
    float: none;
    margin: 0 0 19px 0; 
    }
    
  #coming_soon .email_wrapp .wrapp input[type="text"] {
    float: none;
    width: 43%;
    margin: 0 1px 0 0;
    display: inline-block;
  }
  
  #coming_soon .email_wrapp .wrapp a.send {
    float: none;
    margin: 0 0 0 7px; 
  } 
 
}
    
@media (max-width: 767px) {
  #in_pricing .charts_wrapp .plan {
    margin: 0 auto 30px;
    width: 95%; 
  }
  #in_pricing .plan .wrapper {
    margin: 0 auto;
    text-align: center; 
  }
  #in_pricing .pro .plan {
    top: 0;
    width: 95%; 
  }
  #in_pricing .standar .plan {
    float: none; 
  }
  #in_pricing .start p {
    margin-bottom: 30px;
  }
  #in_pricing .start a {
    display: block;
    width: 50%;
    margin: 0 auto; 
  }

  #in_pricing2 .charts_wrapp .plan {
    margin: 0 auto 30px;
    width: 95%; 
  }
  #in_pricing2 .plan .wrapper {
    margin: 0 auto;
    text-align: center; 
  }
  #in_pricing2 .ultra .plan {
    top: 0; 
  } 

  #process .description{
    margin-top: 180px;
  }
    
  #process .areas {
    margin-top: -180px;
    text-align: center; 
    width: 100%;
  }
  
  #process .areas .circle {
      float: none;
      display: inline-block;
      margin: 0; 
  }
  #process .areas .last_circle  {
      margin-top: -23px; 
  }
  
  .start {
      margin-top: 190px;
  }
  
  #coming_soon .text {
    margin-bottom: 20px; 
  }
  #coming_soon .text h4 {
    color: #333;
    text-shadow: none; 
  }
  #coming_soon .text p {
    color: #333; 
  }
  #coming_soon .email_wrapp .wrapp {
    background: transparent;
    box-shadow: none;
    padding: 0;
    width: 100%;
    margin: 0 auto; 
  }
  #coming_soon .email_wrapp .wrapp p {
    float: none;
    margin: 0 0 20px 0; 
  }
  #coming_soon .email_wrapp .wrapp input[type="text"] {
    float: left;
    width: 77%;
    margin-left: 0; 
  }
  #coming_soon .email_wrapp .wrapp a.send {
    float: left;
    margin-left: 22px;
    margin-right: 0; 
  }
      
}
    
@media (max-width: 480px) {
  #process .description {
    margin-top: 150px;
  }

  #process .areas {
    margin-top: -150px;
    width: 100%;
  }
  #process .areas .circle {
    width: 100px;
    height: 100px; 
  }
  #process .areas .circle img {
    margin-top: 22px; 
  }
  #process .areas .circle span {
    display: none; 
  }
  #process .areas .last_circle {
    margin-top: 0; 
  }

  #coming_soon .email_wrapp .wrapp input[type="text"] {
    width: 70%; 
  }
    
}
